1753922969152
22675,2.5.0
6325,2.5.0
22125,2.19.2
1629,2.19.0
18551,2.19.2
20125,2.5.0
21082,2.5.0
7684,2.5.0
3998,2.17.1
4858,2.19.0
7886,2.19.2
17234,2.19.2
15667,2.19.2
20939,2.5.0
23731,2.19.1
1645,2.5.0
934,2.19.2
9135,2.18.1
12511,2.5.0
19496,2.5.0
43,2.18.1
22345,2.15.2
7464,2.19.0
1930,2.17.1
2555,2.5.0
16429,2.19.1
21193,2.19.1
22218,2.19.2
1657,2.19.2
1982,2.19.1
22921,2.5.0
9254,2.18.2
12133,2.19.1
12649,2.19.0
16903,2.5.0
19322,2.19.2
13811,2.19.2
5319,2.5.0
5328,2.5.0
16448,2.19.1
19163,2.15.2
12032,2.15.2
13151,2.5.0
19844,2.19.1
9360,2.5.0
18427,2.19.2
3413,2.5.0
23773,2.5.0
4774,2.16.1
886,2.18.2
3001,2.17.2
11052,2.19.2
19494,2.5.0
5864,2.5.0
2283,2.17.2
11448,2.19.2
4288,2.19.1
8445,2.18.2
4524,2.19.1
10471,2.16.1
11910,2.5.0
16341,2.19.2
14563,2.19.1
21269,2.5.0
9776,2.12.1
20133,2.5.0
7316,2.5.0
3984,2.5.0
8230,2.5.0
22966,2.15.2
1022,2.19.1
16099,2.19.1
656,2.5.0
